Reference record for OID 1.3.6.1.4.1.3582

Parent
1.3.6.1.4.1 (enterprise, enterprises, ldap-enterprise, vendor-objects)
Node code
3582
Node names
  • lsi
  • perc
Numeric OID
1.3.6.1.4.1.3582
URN notation
urn:oid:1.3.6.1.4.1.3582
Type
OBJECT IDENTIFIER
ASN.1 notation

{1 3 6 1 4 1 3582}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) lsi(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) perc(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) lsi(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) perc(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) lsi(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) perc(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) lsi(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) perc(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) lsi(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) perc(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) lsi(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) perc(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) lsi(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) perc(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) lsi(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) perc(3582)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/3582
  • /ISO/Identified-Organization/6/1/4/1/3582
  • /ISO/3/6/1/4/1/3582
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/lsi
  • /iso/identified-organization/dod/internet/private/enterprise/perc
  • /iso/identified-organization/dod/internet/private/enterprises/lsi
  • /iso/identified-organization/dod/internet/private/enterprises/perc
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/lsi
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/perc
  • /iso/identified-organization/dod/internet/private/vendor-objects/lsi
  • /iso/identified-organization/dod/internet/private/vendor-objects/perc
  • /iso/org/dod/internet/private/enterprise/lsi
  • /iso/org/dod/internet/private/enterprise/perc
  • /iso/org/dod/internet/private/enterprises/lsi
  • /iso/org/dod/internet/private/enterprises/perc
  • /iso/org/dod/internet/private/ldap-enterprise/lsi
  • /iso/org/dod/internet/private/ldap-enterprise/perc
  • /iso/org/dod/internet/private/vendor-objects/lsi
  • /iso/org/dod/internet/private/vendor-objects/perc
  • Additional combinations skipped.

Descriptions

Descriptions may differ between sources. The primary description is shown first.

Primary description: OID Repository

IANA Private Enterprise Numbers

LSI Logic

Source records

perc

Status in source: unspecified.

Names: perc

Technical details
{
  "smi_kind": "OBJECT IDENTIFIER",
  "definition": [
    "perc",
    "OBJECT",
    "IDENTIFIER",
    "::=",
    "{",
    "enterprises",
    "3582",
    "}"
  ]
}
  • Preserved mibdepot archive

    Module: RAID-Adapter-MIB

    Published definition
    perc OBJECT IDENTIFIER ::= { enterprises 3582 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString']}
    · Download Perc.mib.txt
    Source location: RAID-Adapter-MIB::perc.
    Source version and references

    Archived: 2026-10-19T00:22:08.972344+00:00.

Information from MIBdepot

Source file: Download MEGARAID.MIB.txt

File: lsi/MEGARAID.MIB.txt; 60,588 bytes

lsi OBJECT IDENTIFIER ::= { enterprises 3582 }

Information from Circitor

Source file: Download LSI-MegaRAID-SAS-MIB · Publisher's file

Copy from LibreNMS; 225,807 bytes

Vendor MIB copy from the LibreNMS archive.

Related source files and packages:

Source file: Download LSI-MegaRAID-SAS-MIB · Publisher's file

Copy from Observium Community; File: lsi/LSI-MegaRAID-SAS-MIB; 225,807 bytes

Vendor MIB copy from the Observium Community archive.

Related source files and packages:

Source file: Download LSI-megaRAID-SAS-IR-MIB · Publisher's file

Copy from Observium Community; File: lsi/LSI-megaRAID-SAS-IR-MIB; 165,032 bytes

Vendor MIB copy from the Observium Community archive.

Related source files and packages:

Source file: Download RAID-Adapter-MIB.mib

Publisher path: Mibs; 60,628 bytes

lsi OBJECT IDENTIFIER ::= { enterprises 3582 }

First Registration Authority

Wisniewski Ken

Direct children (3)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.3582.1 percRAID, megaRaid1220
1.3.6.1.4.1.3582.4 storageComponents1623
1.3.6.1.4.1.3582.5 lsiStorageComponents1471

Siblings (67350)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.8001 800100 KeyTrend Technology Limited
1.3.6.1.4.1.8002 800200 Metamerge AS
1.3.6.1.4.1.8003 800300 Swisscom IP-Plus
1.3.6.1.4.1.8004 800400 MID GmbH
1.3.6.1.4.1.8005 800500 Physics Department, Queen Mary, University of London
1.3.6.1.4.1.8006 800600 EINSTEINet GmbH
1.3.6.1.4.1.8007 800700 HBS solutions
1.3.6.1.4.1.8008 800800 Pactolus Communication Software, Inc.
1.3.6.1.4.1.8009 800900 iSecuritas
1.3.6.1.4.1.8010 801000 ExaNet
1.3.6.1.4.1.8011 801100 McKee Foods Corporation
1.3.6.1.4.1.8012 801200 Hyperdrive Sistemas Ltda
1.3.6.1.4.1.8013 801300 Nextlevel.com Internet Productions Inc.
1.3.6.1.4.1.8014 801400 Stonefly, Inc. (previously: Stonefly Networks, Inc.)
1.3.6.1.4.1.8015 801500 Airocon
1.3.6.1.4.1.8016 801600 Ravensbourne College of Design & Communication
1.3.6.1.4.1.8017 801700 Primus Canada
1.3.6.1.4.1.8018 801800 Hogeschool van Arnhem en Nijmegen
1.3.6.1.4.1.8019 801900 The Stellar Ice Company
1.3.6.1.4.1.8020 802000 Ecole Normale Supérieure de Lyon
1.3.6.1.4.1.8021 802100 G. A. Enterprises
1.3.6.1.4.1.8022 802200 Senets Broadband, Inc.
1.3.6.1.4.1.8023 802300 InfoCruiser Inc.
1.3.6.1.4.1.8024 802415 QuoVadis LimitedW.
1.3.6.1.4.1.8025 802500 Friendlyworks
1.3.6.1.4.1.8026 802600 Rockbrook Systems Group
1.3.6.1.4.1.8027 802700 binHOST.com, Inc.
1.3.6.1.4.1.8028 802800 cast
1.3.6.1.4.1.8029 802900 DCTC
1.3.6.1.4.1.8030 803000 Prakash Cotton Mills Ltd.
1.3.6.1.4.1.8031 803100 University Library of Kassel, Germany
1.3.6.1.4.1.8032 803200 Agenda d.o.o.
1.3.6.1.4.1.8033 803300 Almende
1.3.6.1.4.1.8034 803400 Rohill Technologies B.V.
1.3.6.1.4.1.8035 803500 RY Enterprises
1.3.6.1.4.1.8036 803600 USA.Net
1.3.6.1.4.1.8037 803700 COLOMAR Group
1.3.6.1.4.1.8038 803800 HomeBase Work Solutions
1.3.6.1.4.1.8039 803900 silly-ants
1.3.6.1.4.1.8040 804000 Thunder Systems, Inc.
1.3.6.1.4.1.8041 804100 Hostway Corporation
1.3.6.1.4.1.8042 804200 eCELL Technologies, Inc.
1.3.6.1.4.1.8043 804300 ProActiveMonitoring, Inc.
1.3.6.1.4.1.8044 804400 M.J. DuChene & Associates
1.3.6.1.4.1.8045 804500 Glen Lewis
1.3.6.1.4.1.8046 804600 Utah Java User Group
1.3.6.1.4.1.8047 804700 OSEDU
1.3.6.1.4.1.8048 804800 Avatar Internet Services
1.3.6.1.4.1.8049 804900 NetAccess, Inc.
1.3.6.1.4.1.8050 805000 RISS-Telecom